Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 21:09:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE juveline kim haynes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juveline kim haynes Bot:  Hi Juveline Kim Haynes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8100468475 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555731862            12:44 AM, 10th Sep                   Sohaib                   Hi Juveline   ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:45 AM, 10th Sep                     juveline kim haynes                    Hello can you help me           12:47 AM, 10th Sep                     juveline kim haynes                    Because i ordered in the flash sale           12:47 AM, 10th Sep                     juveline kim haynes                    But when i am trying to check out the price is in regular price           12:48 AM, 10th Sep                     juveline kim haynes                             12:48 AM, 10th Sep                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           12:48 AM, 10th Sep                     juveline kim haynes                             12:49 AM, 10th Sep                     juveline kim haynes                    It is showing  4.5 kd when i check out           12:49 AM, 10th Sep                     juveline kim haynes                    It should be 2.70           12:49 AM, 10th Sep                     juveline kim haynes                             12:50 AM, 10th Sep                     juveline kim haynes                    This is my ordee number           12:50 AM, 10th Sep                     juveline kim haynes                    Hello?           12:51 AM, 10th Sep                   Sohaib                   We would like to inform you that our prices for some items may vary a bit throughout the day because we offer a variety of promotions and offers on our website which may inflict the prices of these items.   We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with a maximum discount to our customers.           12:51 AM, 10th Sep                     juveline kim haynes                    Yes but it is flash sale. It should be 2.7kd but when i check out it is still in regular price           12:52 AM, 10th Sep                   Sohaib                   Once, the offers on the sale that given in specific quantity of items, when the item has already would out the price, will be changed to the original price automatically while checking out We'd appreciate your understanding and cooperation with us           12:54 AM, 10th Sep                   Sohaib                   Sold out *           12:54 AM, 10th Sep                     juveline kim haynes                    So how many items i need           12:54 AM, 10th Sep                     juveline kim haynes                    No i orderes already it has stock           12:55 AM, 10th Sep                     juveline kim haynes                    This is my order number can you check           12:55 AM, 10th Sep                     juveline kim haynes                    8100468475           12:55 AM, 10th Sep                   Sohaib                   Kindly note that our website is updated during the day once every 24 hours when it will be updated successfully the original price showing out with items           12:57 AM, 10th Sep                     juveline kim haynes                    So i will pay the original price? Not the flash sale price of the item?           12:58 AM, 10th Sep                     juveline kim haynes                    If that so i will cancel it           12:58 AM, 10th Sep                     juveline kim haynes                    Because it is showing there flash sale for 1 hour           12:58 AM, 10th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:59 AM, 10th Sep                     juveline kim haynes                    How come when i check out it is not discounted.           12:59 AM, 10th Sep                     juveline kim haynes                    Don't put it is flash sale if we will pay the whole amount           12:59 AM, 10th Sep                     juveline kim haynes                    This is so disappointing           01:00 AM, 10th Sep                   Sohaib                   Kindly note that your total amount of your order is : KWD3.60           01:00 AM, 10th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           01:00 AM, 10th Sep                     juveline kim haynes                    No i want to cancel that one           01:01 AM, 10th Sep                     juveline kim haynes                    You are not honest with your customers           01:01 AM, 10th Sep                     juveline kim haynes                    Youre saying that it is sale and now it is not           01:01 AM, 10th Sep                     juveline kim haynes                    Haram           01:01 AM, 10th Sep                   Sohaib                   We would request you to follow up with our website for more discounts that might be fit your purpose and enjoy shopping with us           01:02 AM, 10th Sep                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            01:02 AM, 10th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:02 AM, 10th Sep                     juveline kim haynes                    No need           01:02 AM, 10th Sep                     juveline kim haynes                    I will not order here anymore           01:03 AM, 10th Sep                   Sohaib                   Is there anything else I can help you with?           01:03 AM, 10th Sep                     juveline kim haynes                    You just making us all stupid           01:03 AM, 10th Sep                     juveline kim haynes                    With your promotions           01:03 AM, 10th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:03 AM, 10th Sep                   Sohaib                   Is there anything else I can help you with?           01:04 AM, 10th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 AM, 10th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3084790